<?php
session_name('portal_absa');
session_start();

if(file_exists("config.ini")){
	$vlineas = file("config.ini");
	foreach ($vlineas as $sLinea) {
		if(substr($sLinea,0,14) == "DEFAULT_INDEX="){
			$_SESSION["default_index"]=trim(substr($sLinea,14));
		}
	}
}

	?><script>window.location.href="<?=$_SESSION["default_index"]?>"</script><?exit;

